<?php
/**
 * @package web-buktijp
 * @since 1.0.0
 */

define( 'TXTDOMAIN', 'web-buktijp' );

require_once get_stylesheet_directory() . '/classes/class-bootstrap-navwalker.php';
require_once get_stylesheet_directory() . '/classes/class-exito-post.php';
require_once get_stylesheet_directory() . '/classes/class-exito-system.php';
require_once get_stylesheet_directory() . '/classes/class-exito.php';

global $exito;
$exito = new Exito();
$exito->run();

function web_logo( $class = null ) {
    global $exito;
    return $exito->web_logo( $class );
}

function web_copyright( $date = '2000' ) {
    return __( 'Copyright', TXTDOMAIN ) . ' &copy; ' . $date . ' - ' . date( 'Y' ) . ' <a class="site-url" href="/">' . get_bloginfo( 'name' ) . '</a>, All Rights Reserved.';
}
